-- 基础信息
base_info = {
	group_id = 133314049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 49001, gadget_id = 70330432, pos = { x = -769.945, y = -121.994, z = 4909.608 }, rot = { x = 335.858, y = 248.110, z = -0.001 }, level = 32, area_id = 32 },
	{ config_id = 49002, gadget_id = 70330432, pos = { x = -773.042, y = -123.265, z = 4914.953 }, rot = { x = 5.672, y = 242.792, z = 309.244 }, level = 32, area_id = 32 },
	{ config_id = 49003, gadget_id = 70210101, pos = { x = -770.316, y = -120.544, z = 4908.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 32 },
	{ config_id = 49004, gadget_id = 70210101, pos = { x = -773.743, y = -122.468, z = 4914.153 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002, 49003, 49004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
